.top-nav {
  z-index: 1000;
}

.top-nav.navbar-inverse {
  background-color: #036;
  border-color: #001933;
}

.top-nav.navbar-inverse .navbar-brand {
  color: white;
}

.top-nav.navbar-inverse .navbar-brand:hover,
.top-nav.navbar-inverse .navbar-brand:focus {
  color: #3498db;
}

.top-nav.navbar-inverse .navbar-text,
.top-nav.navbar-inverse .navbar-nav > li > a {
  color: #595959;
  text-decoration: none;
}

.top-nav.navbar-inverse .navbar-nav > li > a:hover,
.top-nav.navbar-inverse .navbar-nav > li > a:focus {
  color: #3498db;
  text-decoration: none;
}

.top-nav.navbar-inverse .navbar-nav > .active > a,
.top-nav.navbar-inverse .navbar-nav > .open > a {
  color: #595959;
  background-color: #eee;
  text-decoration: none;
}

.top-nav.navbar-inverse .navbar-nav > .active > a:hover,
.top-nav.navbar-inverse .navbar-nav > .active > a:focus,
.top-nav.navbar-inverse .navbar-nav > .open > a:hover,
.top-nav.navbar-inverse .navbar-nav > .open > a:focus {
  color: #3498db;
}

.top-nav.navbar-inverse .dropdown-menu .nav > li > a:focus,
.top-nav.navbar-inverse .dropdown-menu .nav > li > a:hover {
  background-color: transparent;
}

.top-nav .nav-pills > li.active > a {
  color: inherit;
  border-radius: 0;
}

/* Highlight active submenu elements */
.top-nav
  .panel-collapse
  .nav-pills
  > li
  > div.panel-collapse
  > .nav-pills
  > li.active,
.top-nav
  .panel-collapse
  .nav-pills
  > li
  > div.panel-collapse
  > .nav-pills
  > li.active
  > a {
  background-color: #eee;
  border-radius: 0;
}

.top-nav > .container-fluid {
  position: relative;
  margin: 0;
  padding: 0;
}

.top-nav > .container-fluid > .navbar-header {
  margin: 0;
}

.top-nav > .container-fluid > .navbar-header .company-logo {
  height: 5px 0;
  padding: 5px;
  line-height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.top-nav > .container-fluid > .navbar-header .company-logo .home-button {
  height: 29px;
}

.top-nav
  > .container-fluid
  > .navbar-header
  .company-logo
  .home-button
  .home-icon {
  color: #d0d2d3;
  margin: 0 10px 0 10px;
}

.top-nav
  > .container-fluid
  > .navbar-header
  .company-logo
  .home-button
  .home-icon:hover {
  color: #45a7de;
}

.top-nav
  > .container-fluid
  > .navbar-header
  .company-logo
  .home-button
  .home-icon:active {
  color: #3498db;
}

.top-nav > .container-fluid > .navbar-header .company-logo img {
  height: 30px;
  max-width: 201px;
}

.top-nav > .container-fluid > .navbar-header .company-logo > a {
  color: #595959;
}

.top-nav > .container-fluid > .navbar-header .company-logo > a:hover,
.top-nav > .container-fluid > .navbar-header .company-logo > a:focus {
  color: #3498db;
  text-decoration: none;
}

@media (max-width: 768px) {
  .top-nav > .container-fluid > .navbar-header .company-logo {
    display: none;
  }

  .navbar-vermeer-logo {
    display: none !important;
  }
}

.top-nav .navbar-nav {
  margin: 0;
}

.top-nav .navbar-nav.navbar-left {
  float: left;
}

.top-nav .navbar-nav.navbar-left > li > a {
  padding-top: 15px;
  padding-bottom: 15px;
  color: white;
}

.top-nav .navbar-nav.navbar-left > li > a:hover,
.top-nav .navbar-nav.navbar-left > li > a:focus {
  color: white;
  text-decoration: underline;
}

.top-nav .navbar-nav.navbar-left > li > a.viewOnly:hover,
.top-nav .navbar-nav.navbar-left > li > a.viewOnly:focus {
  color: white;
  cursor: text;
  text-decoration: none;
}

.top-nav .navbar-nav .breadcrumb-item {
  max-width: 19vw;
}

/* Only show the last three breadcrumb-items on certain screens */
@media (min-width: 1096px) and (max-width: 1170px) {
  .top-nav .navbar-nav .breadcrumb-item:not(:nth-last-of-type(-n + 3)) {
    display: none;
  }
}

/* Only show the last two breadcrumb-item on screens smaller that 992px */
@media (min-width: 996px) and (max-width: 1095px) {
  .top-nav .navbar-nav .breadcrumb-item {
    max-width: 26vw;
  }

  .top-nav .navbar-nav .breadcrumb-item:not(:nth-last-of-type(-n + 2)) {
    display: none;
  }
}

/* Only show the last breadcrumb-item on screens smaller that 768px */
@media (max-width: 995px) {
  .top-nav .navbar-nav .breadcrumb-item {
    max-width: 100%;
  }

  .top-nav .navbar-nav .breadcrumb-item:not(:last-of-type) {
    display: none;
  }
}

/* Add a '/' to the right of all, but the last breadcrumb-item */
.top-nav .navbar-nav .breadcrumb-item:not(:last-of-type)::after {
  display: block;
  position: absolute;
  top: 0;
  left: 100%;
  width: 0.5em;
  height: 100%;
  margin-left: -0.5em;
  line-height: 50px;
  color: white;
  text-align: center;
  cursor: default;
  content: "/";
}

.top-nav .navbar-nav .breadcrumb-item > a {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  max-width: 100%;
}

.top-nav .top-nav-btn {
  margin: 10px 5px;
  padding: 4px;
  color: white;
  background-color: transparent;
  border: 0;
  outline: 0;
}

.top-nav .top-nav-btn:active:focus,
.top-nav .top-nav-btn:focus {
  outline-color: rgba(70, 69, 69, 0.26);
}

.top-nav #top-nav-top-contents > ul.navbar-right {
  margin-right: 10px;
}

.top-nav #top-nav-top-contents > ul.navbar-right > div {
  display: inline;
}

/* Dropdown-specific styles */
.top-nav > .container-fluid > .navbar-header .dropdown-menu,
.top-nav
  > .container-fluid
  > #top-nav-top-contents
  .navbar-header
  .dropdown-menu {
  position: fixed;
  top: 50px;
  max-height: calc(100% - 75px);
  min-width: 200px;
  max-width: 200px;

  overflow-y: auto;
  padding-bottom: 0;
  margin-bottom: 0;
  margin-top: 0;
  padding-top: 0;
  border-radius: 0;
  background-color: #eee;
  color: #595959;
  box-shadow: 0 3px 5px rgba(78, 78, 78, 0.58);
}

.top-nav .dropdown-menu a {
  color: #595959;
}

.top-nav .dropdown-menu a:hover,
.top-nav .dropdown-menu a:active,
.top-nav .dropdown-menu a:focus,
.top-nav .dropdown-menu a:active:focus,
.top-nav .dropdown-menu li.active a:hover {
  color: #3498db;
  border-radius: 0;
}

.top-nav .navbar-header .dropdown-menu > .panel-group {
  margin-bottom: 0;
  background-color: white;
  min-height: 50px;
}

.top-nav .navbar-header .dropdown-menu > .panel-group > ul,
.top-nav
  .navbar-header
  .dropdown-menu
  > .panel-group
  > ul
  div.panel-collapse
  > ul {
  position: relative;
}

.top-nav .navbar-header .dropdown-menu > .panel-group > ul > li.panel {
  border: 0;
  border-radius: 0;
  box-shadow: none;
}

.top-nav
  .navbar-header
  .dropdown-menu
  > .panel-group
  > ul
  > li.panel
  > a.panel-heading {
  background-color: white;
  border: 0;
  border-radius: 0;
  font-weight: bold;
  color: #036;
}

.top-nav
  .navbar-header
  .dropdown-menu
  > .panel-group
  > ul
  > li.panel
  > a.panel-heading:hover {
  color: #3498db;
}

.top-nav
  .navbar-header
  .dropdown-menu
  > .panel-group
  > ul
  > li.panel
  > a.panel-heading
  > a {
  color: #036;
}

.top-nav
  .navbar-header
  .dropdown-menu
  > .panel-group
  > ul
  li.panel
  a.panel-heading
  .subMenuTitle {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  float: left;
  width: 85%;
}

.top-nav
  .navbar-header
  .dropdown-menu
  > .panel-group
  > ul
  > li.panel
  > div.panel-collapse {
  background-color: white;
}

/* Push some sections to the right to make space for a tree-like structure graphic */
.top-nav div.panel-collapse > ul > li > a {
  padding-left: 60px;
}

.top-nav
  ul.dropdown-menu
  > div.panel-group
  > ul.nav
  > li.panel
  > div.panel-collapse
  > ul.nav
  > li:not(.panel)
  > a {
  padding-left: 38px;
}

.top-nav
  ul.dropdown-menu
  > div.panel-group
  > ul.nav
  > li.panel
  > div.panel-collapse
  > ul.nav
  > li.panel
  > div.panel-collapse
  > ul.nav
  > li.panel
  > div.panel-collapse
  > ul.nav
  > li:not(.panel)
  > a {
  padding-left: 86px;
}

.top-nav
  .navbar-header
  .dropdown-menu
  > .panel-group
  > ul
  > li.panel
  > div.panel-collapse
  > ul
  > li.panel {
  border: 0;
  border-radius: 0;
  box-shadow: none;
}

.top-nav
  .navbar-header
  .dropdown-menu
  > .panel-group
  > ul
  > li.panel
  > div.panel-collapse
  > ul
  > li.panel
  > a.panel-heading {
  background-color: rgba(218, 218, 218, 0.22);
  border: 0;
  border-radius: 0;
  padding-left: 38px;
  overflow-x: hidden;
}

.top-nav .navbar-header .dropdown-menu > .panel-group .panel + .panel,
.top-nav .navbar-header .dropdown-menu > .panel-group > ul > li.panel + .panel {
  margin: 0;
}

.top-nav .navbar-header .dropdown-menu .panel-title {
  font-size: 14px;
  overflow-x: hidden;
  border: 0;
  border-radius: 0;
}

.navbar-vermeer-logo {
  display: flex;
  cursor: default;
  position: absolute;
  top: 0;
  left: 50%;
  width: 150px;
  height: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 50%;
  webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

/* Message Center styles  */
.top-nav .message-center-bubble {
  position: relative;
  cursor: pointer;
  margin: 10px 0 0 6px;
}

/* IE specific styles, flexbox not working in IE */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .top-nav .message-center-count {
    position: absolute;
    top: 5px;
    left: 17px;
    font-weight: bold;
  }

  .top-nav .message-center-count-single {
    left: 21px;
  }

  .top-nav .message-center-count-double {
    left: 17px;
  }
}
/* End IE specific styles */

.top-nav .message-center-count {
  position: absolute;
  font-weight: bold;
}

.top-nav .message-center-icon {
  margin: 0 10px;
  width: 30px;
  height: 30px;
}

.top-nav-message-center span {
  display: block;
  margin-top: 5px;
}

.top-nav .message-center-popover {
  position: absolute;
  top: 100%;
  right: 20%;
  border: 1px solid black;
  background-color: white;
  width: 300px;
}

.top-nav-message-center .message-center-popover-body {
  padding: 5px 10px;
}

.top-nav-message-center .message-center-popover-short {
  font-weight: bold;
}

.top-nav-message-center .message-center-popover-all {
  text-align: center;
  padding: 15px;
}

.top-nav-message-center hr {
  margin-top: 10px;
  margin-bottom: 0;
}

.top-nav-message-center {
  max-width: 450px !important;
}

.message-center--active {
  display: -ms-box;
  display: -webkit-flex;
  display: flex;

  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;

  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.top-nav div.panel-collapse > ul.nav > li::after {
  border-top: 2px solid #9c9c9c;
  content: "";
  display: block;
  width: 10px;
  position: absolute;
  top: 18px;
  bottom: -5px;
  left: 23px;
  z-index: 9999;
}

.top-nav div.panel-collapse > ul.nav > li::before {
  border-left: 2px solid #9c9c9c;
  content: "";
  display: block;
  top: 1px;
  bottom: -5px;
  left: 1.6em;
  position: absolute;
  z-index: 9999;
}

.top-nav div.panel-collapse > ul.nav > li:last-child::before {
  height: 1.35em;
  bottom: auto;
}

.top-nav
  div.panel-collapse
  > ul.nav
  > li
  > div.panel-collapse
  > ul.nav
  > li::after {
  left: 3.1em;
}

.top-nav
  div.panel-collapse
  > ul.nav
  > li
  > div.panel-collapse
  > ul.nav
  > li::before {
  left: 3.1em;
  top: 0;
  bottom: -5px;
}

.top-nav
  div.panel-collapse
  > ul.nav
  > li
  > div.panel-collapse
  > ul.nav
  > li
  > div.panel-collapse
  > ul.nav
  > li::after,
.top-nav
  div.panel-collapse
  > ul.nav
  > li
  > div.panel-collapse
  > ul.nav
  > li
  > div.panel-collapse
  > ul.nav
  > li::before {
  left: 5em;
}

.top-nav
  div.panel-collapse
  > ul.nav
  > li
  > div.panel-collapse
  > ul.nav
  > li:last-child::before {
  height: 1.43em;
  bottom: auto;
}

/* ****************************
 * Overflow fixing styles
 * ****************************/
.top-nav
  .navbar-header
  .dropdown-menu
  > .panel-group
  > ul
  > li.panel
  > a.panel-heading,
.top-nav
  .navbar-header
  .dropdown-menu
  > .panel-group
  > ul
  > li.panel
  div.panel-collapse
  > ul
  > li
  > a
  > div {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow-x: hidden;
}

.fixedLeftNav.dropdown-menu {
  position: fixed;
  top: 50px;
  bottom: 0;
  border: 1px solid #494949;
  border-right: 0;
  border-left: 0;
  border-bottom: 0;
  border-radius: 0;

  max-height: 100% !important;
  min-width: 270px !important;
  overflow-x: hidden;
}

.fixedLeftNav.dropdown-menu > .panel-group > ul {
  width: 268px;
}

.fixedLeftNav.dropdown-menu > .panel-group > ul > li .menuToggleIcon {
  padding-right: 5px;
}

/* ****************************
 * Menu Icon Styles 
 * ****************************/
.top-nav .menuIcon {
  margin-right: 8px;
  color: #036;
  height: 20px;
}

.top-nav .menuIcon.fa-stack.stackedUser {
  width: 1em;
}

.top-nav .menuIcon.fa-stack.stackedUser > i:nth-child(1) {
  margin-left: -7px;
  margin-top: -0.4em;
}

.top-nav .menuIcon.fa-stack.stackedUser > i:nth-child(2) {
  font-size: 0.7em;
  margin-left: 0.4em;
  margin-top: -0.8em;
  margin-right: 0;
}

/* ****************************
 * Styles specific to the right-side menus
 * ****************************/
#top-nav-dd-right > button.navbar-btn {
  font-weight: normal;
}

.top-nav .nav-sub-menu {
  display: inline-block;
  position: relative;
}

.top-nav .nav-sub-menu .dropdown-menu {
  border-radius: 0;
  max-width: 200px;
  width: auto;
  padding-bottom: 0;
  margin-bottom: 0;
}

.top-nav #top-nav-top-contents #cc7Icon {
  padding-top: 4px;
}

/* ****************************
 * Styles specific to the CC7 link modal
 * ****************************/
.ecmodal > .modal-dialog {
  margin-bottom: 0;
}

.ecmodal > .modal-dialog.modal-full,
.ecmodal > .modal-dialog.iframe-link {
  height: 93%;
  width: 99%;
}

.ecmodal > .modal-dialog.modal-mid {
  width: 66%;
}

.ecmodal.auth-error {
  z-index: 1100;
}

.ecmodal.auth-error > .modal-dialog > .modal-content > .modal-body {
  padding-top: 5px;
}

.ecmodal > .modal-dialog > .modal-content,
.ecmodal > .modal-dialog > .modal-content > .modal-body > iframe {
  height: 100%;
  width: 100%;
}

.ecmodal > .modal-dialog > .modal-content > .modal-body {
  padding: 0;
  padding-bottom: 8px;
  height: 95%;
}

.ecmodal > .modal-dialog > .modal-content > .modal-body.withFooter {
  height: calc(100% - 90px);
}

.ecmodal > .modal-dialog > .modal-content > .modal-header > .modal-title {
  font-size: 20px;
  font-weight: bold;
  color: #036;
}

.ecmodal
  > .modal-dialog
  > .modal-content
  > .modal-header
  > button.close
  > span {
  font-size: 30px;
}

.ecmodal > .modal-dialog > .modal-content {
  padding: 10px;
}

.ecmodal > .modal-dialog > .modal-content > .modal-header {
  padding: 0;
  padding-left: 5px;
  padding-bottom: 10px;
}

.ecmodal > .modal-dialog > .modal-content > .modal-body > iframe {
  border: 0;
}
